
html, body
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    vertical-align: top;
    color: #000000;
    background-color: #4fa3bf;
    overflow: hidden;
}

div
{
    margin-bottom: 0.6em;
}

.cform
{
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

.mainTable, .menuTable
{
    width: 100%;
	height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-collapse: collapse;
    vertical-align: top;
    font-family: Tahoma, arial, sans-serif;
    font-size: 12px;
    text-align: left;
}

.paramTable
{
    width: 100%;
    margin: 0px;
    padding: 5px;
    border: 1px;
    border-collapse: collapse;
    vertical-align: top;
    font-family: Tahoma, arial, sans-serif;
    font-size: 12px;
    text-align: left;
}

.paramTd
{
    padding: 5px;
    border: #0099CC 1px solid;
    vertical-align: top;
}

.buttonTd
{
    padding: 5px;
    border: #0099CC 1px solid;
    vertical-align: middle;
}

.innerTable
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    border-collapse: collapse;
    vertical-align: middle;
    font-family: Tahoma, arial, sans-serif;
    font-size: 12px;
    text-align: left;
}
.innerTd
{
    padding: 0px;
    border: 0px;
    vertical-align: middle;
}


/* horní rám */
.headerTop 
{ 
    height:8px; 
    padding-left: 5px;
    border-bottom-width: 1px;
    color: #66cccc;
} 

.headerLeft
{
	width: 175px; 
    height: 30px; 
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
	border-right-width: 1px;
    border-bottom-width: 1px;
	padding-bottom: 5px;
    background-color: #ffffff;
} 

.headerRight1
{
    height: 30px; 
    padding-left: 10px;
    border-bottom-width: 1px;
    vertical-align: middle;
} 

.headerRight2
{
    width: 100%;
} 

.headerSite
{
    font-weight: bold;
    font-size: 15pt;
    font-family: Verdana;
}
 
.headerFlag
{
	padding-right: 5px;
	text-align: right;
}


.mainLeft 
{ 
	width: 175px;
	padding-top: 5px;
    padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
    border-right-width: 1px;
} 

.menuTop 
{ 
    height: 25%;
	font-weight: bold;
} 

.menuCenter
{ 
    height: 55%;
	font-weight: bold;
} 

.menuBottom
{ 
    height: 20%;
    vertical-align: bottom;
} 

.mainCenter1
{ 
    width: auto;
	font-weight: bold;
} 

.mainCenter2
{ 
    margin: 15px;
} 

.mainCenter_white
{
    width: auto;
    padding: 15px;
    background-color: #ffffff;
    font-weight: normal;
    font-family: Tahoma;
} 

.mainCenter_scroll
{
    width: 100%;
    overflow-y: scroll;   
} 

.mainRight 
{ 
    width: 300px;
    border-right-width: 1px;
	vertical-align: top;
} 

td
{
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border-right: black 0px solid;
    border-top: black 0px solid;
    border-left: black 0px solid;
    border-bottom: black 0px solid;
    border-collapse: collapse;
    vertical-align: top;
}

img, .snapshot
{
    top: 0px;
    right: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 0px;
}

.snapshot
{
    width: 100%;
    height: 100%;
}

.wizard
{
    width: 100%;
}

input
{
    font-size: 1em;
    font-family: tahoma, arial, helvetica, sans-serif;
}

textarea
{
    font-size: 1em;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h1
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h2
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h3
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h4
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h5
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h6
{
    margin: 0px;
    font-family: tahoma, arial, helvetica, sans-serif;
}

h1
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 2em;
}

h2
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 1.8em;
}

h3
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 1.6em;
}

h4
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 1.4em;
}

h5
{
    margin-top: 0.4em;
    margin-bottom: 0.4em;
    font-weight: bold;
    font-size: 1.2em;
}

h6
{
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    font-weight: bold;
    font-size: 1em;
}

p
{
    line-height: 1.4em;
}

.nadpis2
{
    font-weight: bold;
    font-size: 14px;
    color: #0099CC;
}

hr
{
    height: 1px;
    border-right: 0px;
    border-top: white 1px solid;
    border-left: 0px;
    border-bottom: 0px;
}

a
{
    color: #000000;
}

    a:visited
    {
        color: #000000;
    }

    a:hover
    {
        color: #27408b;
    }

    a:active
    {
        color: #000000;
    }

#home
{
	position: relative;
	width: 1000px;
	padding-top: 1px; /* Weird Mozilla Bug */
	padding-bottom: 40px;
	padding-left: 0px;
	padding-right: 0px;
}
